[1]
description=Single Card mark
disablewhileedit=0
enabled=1
key=113
modifier=0
[2]
description=Single card red light
disablewhileedit=0
enabled=1
key=112
modifier=0
[20480]
description=create new file
disablewhileedit=0
enabled=1
key=78
modifier=4
[20481]
description=open file
disablewhileedit=0
enabled=1
key=79
modifier=4
[20482]
description=Save
disablewhileedit=0
enabled=1
key=83
modifier=4
[20483]
description=Save as
disablewhileedit=0
enabled=1
key=83
modifier=5
[20484]
description=Draw vector files
disablewhileedit=0
enabled=1
key=66
modifier=4
[20510]
description=Close file
disablewhileedit=0
enabled=1
key=87
modifier=4
[20511]
description=Exit the program
disablewhileedit=0
enabled=1
key=0
modifier=0
[32769]
description=Toggle Snap grid
disablewhileedit=0
enabled=1
key=118
modifier=0
[32770]
description=Toggle Snap guide
disablewhileedit=0
enabled=1
key=119
modifier=0
[32771]
description=Toggle Snap object
disablewhileedit=0
enabled=1
key=120
modifier=0
[36866]
description=Del Selected
disablewhileedit=0
enabled=1
key=46
modifier=0
[36896]
description=Moving up
disablewhileedit=1
enabled=1
key=38
modifier=0
[36897]
description=Move down
disablewhileedit=1
enabled=1
key=40
modifier=0
[36898]
description=Left shift
disablewhileedit=1
enabled=1
key=37
modifier=0
[36899]
description=Right shift
disablewhileedit=1
enabled=1
key=39
modifier=0
[36900]
description=Large scale up
disablewhileedit=1
enabled=1
key=38
modifier=2
[36901]
description=Large scale down
disablewhileedit=1
enabled=1
key=40
modifier=2
[36902]
description=Large scale left
disablewhileedit=1
enabled=1
key=37
modifier=2
[36903]
description=Large scale right
disablewhileedit=1
enabled=1
key=39
modifier=2
[36904]
description=Move to center
disablewhileedit=1
enabled=1
key=67
modifier=0
[36905]
description=Rotate clockwise
disablewhileedit=1
enabled=1
key=39
modifier=4
[36912]
description=Rotate anti-clockwise
disablewhileedit=1
enabled=1
key=37
modifier=4
[41216]
description=End edit
disablewhileedit=1
enabled=1
key=32
modifier=0
[41217]
description=Group
disablewhileedit=0
enabled=1
key=71
modifier=4
[41218]
description=Ungroup
disablewhileedit=0
enabled=1
key=85
modifier=4
[41219]
description=combination
disablewhileedit=0
enabled=1
key=76
modifier=4
[41220]
description=Uncombination
disablewhileedit=0
enabled=1
key=75
modifier=4
[41221]
description=Fill
disablewhileedit=0
enabled=1
key=72
modifier=4
[41222]
description=Turn to curve
disablewhileedit=0
enabled=1
key=81
modifier=4
[41472]
description=Select all
disablewhileedit=1
enabled=1
key=65
modifier=4
[41473]
description=Invert selection
disablewhileedit=1
enabled=1
key=73
modifier=4
[41475]
description=Clipping
disablewhileedit=1
enabled=1
key=88
modifier=4
[41476]
description=Copy
disablewhileedit=1
enabled=1
key=67
modifier=4
[41477]
description=Paste
disablewhileedit=1
enabled=1
key=86
modifier=4
[41478]
description=Undo
disablewhileedit=1
enabled=1
key=90
modifier=4
[41479]
description=Redo
disablewhileedit=1
enabled=1
key=89
modifier=4
[6]
description=Config setting
disablewhileedit=0
enabled=1
key=114
modifier=0
[8191]
description=Reset workspace layout
disablewhileedit=0
enabled=1
key=82
modifier=5
[8193]
description=Mutil card mark
disablewhileedit=0
enabled=1
key=0
modifier=0
[CDlgMarkMgr]
ListHeight=160
[default]
ADV_ADJUSTGROUPMARKPATH=0
ADV_AUTOADJUSTMARKPATH=0
AFTERMODE=1
AFTERPOSX=0.000000e+000
AFTERPOSY=0.000000e+000
AnalogCurrentFpkTime=100
ARCTOL=1.000000e-002
AUTORESETCOUNT=0
bIsDelayMod=1967975500
bIsMainWork=2351640
bIsMutiWork=1997749372
BSOFTAD=0
BTNOPTIMIZE=0
CheckLasmState=0
COR_FILENAME=C:\Users\Administrator\Desktop\有余标记系统202001\有余激光标记系统简卡20201020\sea.cor
CountOfOffline=2
DisableContinueOptimizeMode=0
DISMARKWHENREACHTOTALCOUNT=0
DOORINPORT=-1
DoorInportLowValid=0
EAX_ACCTIME0=2.550000e+002
EAX_ACCUR2ZERO0=0
EAX_DIR0=0
EAX_DISLOCCOMPENSATE0=0.000000e+000
EAX_ENABLE0=0
EAX_GAPCOMPENSATE0=0.000000e+000
EAX_GVSX0=1.000000e+000
EAX_GVSY0=1.000000e+000
EAX_GVT0=1.000000e+000
EAX_LIGHTOUTDEVIATION0=0.000000e+000
EAX_LIMIT0=0
EAX_LPR0=5.000000e+000
EAX_MARKSPEEDDEVIATION0=0.000000e+000
EAX_MAXCOORD0=1.000000e+003
EAX_MAXPPS0=6.400000e+003
EAX_MINCOORD0=-1.000000e+003
EAX_MINPPS0=1.000000e+002
EAX_MOTORMODE0=0
EAX_ORIGNLEVEL0=0
EAX_POINTDISTENCE0=1.000000e-002
EAX_PPDEC0=1.000000e+000
EAX_PPR0=1.280000e+004
EAX_REVROT0=0
EAX_ROTAXIS0=1
EAX_ROTTIMEDEVIATION0=0.000000e+000
EAX_RUNPPS0=3.200000e+003
EAX_SPEEDBUMP0=0
EAX_STTPPS0=1.000000e+002
EAX_TIMEOUT0=100
EAX_ZEROPPS0=5.000000e+003
EAX_ZEROTYPE0=2
EnableAnalogCurrentFpk=0
ENABLEFLYMARK=0
EnableOffLineMark=0
ENDLENGTH=5.000000e-001
ENDPOWER=1.000000e+002
ENEXEBATFILE=0
FIBERTYPE=0
FILESMARKTRIGGER=0
FILTERTIME=50
FLY_STARTINPORT=8
FLYCONTINUEMODE=0
FLYINITDISTANCE=3.000000e+000
FLYKV=0.000000e+000
FLYMARKDISTANCE=1.000000e+001
FLYMARKRISINGEDGE=1
FLYRIGHT2LEFT=0
FLYSPEED=2.500000e+001
FLYSPLSIZE=5.000000e+000
FLYSUPMARK=0
GAPLENGTH=0.000000e+000
HARDWARETRIGGERMODE=0
INFINITEREDLIGHTOUT=0
INTERRUPTDEGREE=0
IPGSLEEPTIME=600
iPortTrig=1
iServerPort=0
iShutterChangeDelay=50332730
LASERCONTAINSREDLIGHT=0
LASERPOWERPORT=-1
LASERTYPE=0
LeakPro=0
LEN_BUCKETX=1.050000e+000
LEN_BUCKETX_FROMFILE=1.0000
LEN_BUCKETY=9.700000e-001
LEN_BUCKETY_FROMFILE=1.0000
LEN_ENABLECORFILE=0
LEN_FIELDOFFSETX=0.000000e+000
LEN_FIELDOFFSETY=0.000000e+000
LEN_GRID=0
LEN_LINECOUNT=25
LEN_LINELEN=2.000000e+000
LEN_MAXSPEED=1.000000e+004
LEN_MINSPEED=1.000000e+000
LEN_PRRLX=1.000000e+000
LEN_PRRLX_FROMFILE=1.0000
LEN_PRRLY=1.000000e+000
LEN_PRRLY_FROMFILE=1.0000
LEN_ROTATEANGLE=0.000000e+000
LEN_ROTATEOX=0.000000e+000
LEN_ROTATEOY=0.000000e+000
LEN_SCALEX=1.100000e+002
LEN_SCALEX_FROMFILE=100.0000
LEN_SCALEY=1.100000e+002
LEN_SCALEY_FROMFILE=100.0000
LEN_STANDALONG_FILE=
LEN_TRAPEX=1.000000e+000
LEN_TRAPEX_FROMFILE=1.0000
LEN_TRAPEY=1.000000e+000
LEN_TRAPEY_FROMFILE=1.0000
LEN_USE_STANDALONG_FILE=0
LEN_WORKSIZE=1.100000e+002
LEN_XA0=-6.000000e+001
LEN_XA1=-5.500000e+001
LEN_XA10=-1.000000e+001
LEN_XA11=-5.000000e+000
LEN_XA12=0.000000e+000
LEN_XA13=5.000000e+000
LEN_XA14=1.000000e+001
LEN_XA15=1.500000e+001
LEN_XA16=2.000000e+001
LEN_XA17=2.500000e+001
LEN_XA18=3.000000e+001
LEN_XA19=3.500000e+001
LEN_XA2=-5.000000e+001
LEN_XA20=4.000000e+001
LEN_XA21=4.500000e+001
LEN_XA22=5.000000e+001
LEN_XA23=5.500000e+001
LEN_XA24=6.000000e+001
LEN_XA3=-4.500000e+001
LEN_XA4=-4.000000e+001
LEN_XA5=-3.500000e+001
LEN_XA6=-3.000000e+001
LEN_XA7=-2.500000e+001
LEN_XA8=-2.000000e+001
LEN_XA9=-1.500000e+001
LEN_XINVERT=0
LEN_XR0=1.000000e+000
LEN_XR1=1.000000e+000
LEN_XR10=1.000000e+000
LEN_XR11=1.000000e+000
LEN_XR12=1.000000e+000
LEN_XR13=1.000000e+000
LEN_XR14=1.000000e+000
LEN_XR15=1.000000e+000
LEN_XR16=1.000000e+000
LEN_XR17=1.000000e+000
LEN_XR18=1.000000e+000
LEN_XR19=1.000000e+000
LEN_XR2=1.000000e+000
LEN_XR20=1.000000e+000
LEN_XR21=1.000000e+000
LEN_XR22=1.000000e+000
LEN_XR23=1.000000e+000
LEN_XR24=1.000000e+000
LEN_XR3=1.000000e+000
LEN_XR4=1.000000e+000
LEN_XR5=1.000000e+000
LEN_XR6=1.000000e+000
LEN_XR7=1.000000e+000
LEN_XR8=1.000000e+000
LEN_XR9=1.000000e+000
LEN_XT0=-6.000000e+001
LEN_XT1=-5.500000e+001
LEN_XT10=-1.000000e+001
LEN_XT11=-5.000000e+000
LEN_XT12=0.000000e+000
LEN_XT13=5.000000e+000
LEN_XT14=1.000000e+001
LEN_XT15=1.500000e+001
LEN_XT16=2.000000e+001
LEN_XT17=2.500000e+001
LEN_XT18=3.000000e+001
LEN_XT19=3.500000e+001
LEN_XT2=-5.000000e+001
LEN_XT20=4.000000e+001
LEN_XT21=4.500000e+001
LEN_XT22=5.000000e+001
LEN_XT23=5.500000e+001
LEN_XT24=6.000000e+001
LEN_XT3=-4.500000e+001
LEN_XT4=-4.000000e+001
LEN_XT5=-3.500000e+001
LEN_XT6=-3.000000e+001
LEN_XT7=-2.500000e+001
LEN_XT8=-2.000000e+001
LEN_XT9=-1.500000e+001
LEN_XYFLIP=1
LEN_YA0=-6.000000e+001
LEN_YA1=-5.500000e+001
LEN_YA10=-1.000000e+001
LEN_YA11=-5.000000e+000
LEN_YA12=0.000000e+000
LEN_YA13=5.000000e+000
LEN_YA14=1.000000e+001
LEN_YA15=1.500000e+001
LEN_YA16=2.000000e+001
LEN_YA17=2.500000e+001
LEN_YA18=3.000000e+001
LEN_YA19=3.500000e+001
LEN_YA2=-5.000000e+001
LEN_YA20=4.000000e+001
LEN_YA21=4.500000e+001
LEN_YA22=5.000000e+001
LEN_YA23=5.500000e+001
LEN_YA24=6.000000e+001
LEN_YA3=-4.500000e+001
LEN_YA4=-4.000000e+001
LEN_YA5=-3.500000e+001
LEN_YA6=-3.000000e+001
LEN_YA7=-2.500000e+001
LEN_YA8=-2.000000e+001
LEN_YA9=-1.500000e+001
LEN_YINVERT=0
LEN_YR0=1.000000e+000
LEN_YR1=1.000000e+000
LEN_YR10=1.000000e+000
LEN_YR11=1.000000e+000
LEN_YR12=1.000000e+000
LEN_YR13=1.000000e+000
LEN_YR14=1.000000e+000
LEN_YR15=1.000000e+000
LEN_YR16=1.000000e+000
LEN_YR17=1.000000e+000
LEN_YR18=1.000000e+000
LEN_YR19=1.000000e+000
LEN_YR2=1.000000e+000
LEN_YR20=1.000000e+000
LEN_YR21=1.000000e+000
LEN_YR22=1.000000e+000
LEN_YR23=1.000000e+000
LEN_YR24=1.000000e+000
LEN_YR3=1.000000e+000
LEN_YR4=1.000000e+000
LEN_YR5=1.000000e+000
LEN_YR6=1.000000e+000
LEN_YR7=1.000000e+000
LEN_YR8=1.000000e+000
LEN_YR9=1.000000e+000
LEN_YT0=-6.000000e+001
LEN_YT1=-5.500000e+001
LEN_YT10=-1.000000e+001
LEN_YT11=-5.000000e+000
LEN_YT12=0.000000e+000
LEN_YT13=5.000000e+000
LEN_YT14=1.000000e+001
LEN_YT15=1.500000e+001
LEN_YT16=2.000000e+001
LEN_YT17=2.500000e+001
LEN_YT18=3.000000e+001
LEN_YT19=3.500000e+001
LEN_YT2=-5.000000e+001
LEN_YT20=4.000000e+001
LEN_YT21=4.500000e+001
LEN_YT22=5.000000e+001
LEN_YT23=5.500000e+001
LEN_YT24=6.000000e+001
LEN_YT3=-4.500000e+001
LEN_YT4=-4.000000e+001
LEN_YT5=-3.500000e+001
LEN_YT6=-3.000000e+001
LEN_YT7=-2.500000e+001
LEN_YT8=-2.000000e+001
LEN_YT9=-1.500000e+001
MARKFINISHDELAY=0
MarkInPortLowValid=1
MarkLaserPowerPortLowValid=0
MARKOUTPORT=-1
MarkOutPortLowValid=0
MARKSTARTDELA=0
MARKSUSPEND=0
MARKTOTALTIME=5564323
MAXFREQDELAY=0
MAXPOWERDELAY=0
MKENDOUTPORT=1
MKENDOUTPORTLOWVAL=0
MKENDPROT2=-1
MKENDPROTLOWVAL2=0
OFFSETINTER=0.000000e+000
OPC_ANALOGFPKMAXV=5.000000e+000
OPC_ANALOGFPKMINV=0.000000e+000
OPC_ANALOGFPKTIME=100
OPC_ANALOGFPKTIME2=1000
OPC_CO2FPKINCPOWER=1.000000e+000
OPC_CO2FPKSTARTPOWER=1.000000e+002
OPC_CURRENTMAP0=1.000000e+001
OPC_CURRENTMAP1=1.500000e+001
OPC_CURRENTMAP10=9.700000e+001
OPC_CURRENTMAP2=2.000000e+001
OPC_CURRENTMAP3=3.000000e+001
OPC_CURRENTMAP4=4.000000e+001
OPC_CURRENTMAP5=5.000000e+001
OPC_CURRENTMAP6=6.000000e+001
OPC_CURRENTMAP7=7.000000e+001
OPC_CURRENTMAP8=8.000000e+001
OPC_CURRENTMAP9=9.000000e+001
OPC_EN_DAOUTACC=0
OPC_EN_PWMOUTACC=0
OPC_ENABLEANALOGFPK=0
OPC_ENABLECLOSEQSWTICH=0
OPC_EnableCo2QuickPulseMode=0
OPC_ENABLEDIGITALQSWITCH=0
OPC_ENCO2FPK=0
OPC_ENFREQANALOGOU=0
OPC_ENPOWERANALOGOUT=0
OPC_ENPWMOUT=1
OPC_ENPWMTICK=1
OPC_FPK=40
OPC_FPKDIRLOWTOHIGH=0
OPC_FREQANALOGMAP0=1.000000e+001
OPC_FREQANALOGMAP1=1.500000e+001
OPC_FREQANALOGMAP10=9.700000e+001
OPC_FREQANALOGMAP2=2.000000e+001
OPC_FREQANALOGMAP3=3.000000e+001
OPC_FREQANALOGMAP4=4.000000e+001
OPC_FREQANALOGMAP5=5.000000e+001
OPC_FREQANALOGMAP6=6.000000e+001
OPC_FREQANALOGMAP7=7.000000e+001
OPC_FREQANALOGMAP8=8.000000e+001
OPC_FREQANALOGMAP9=9.000000e+001
OPC_MAXPWMFREQ=2.000000e+005
OPC_MAXPWMFREQ_MOPA=2.000000e+006
OPC_MAXQPW=2.000000e+002
OPC_MINPWMFREQ=2.000000e+004
OPC_MINPWMFREQ_MOPA=1.000000e+003
OPC_MINQPW=0.000000e+000
OPC_MoDelay=8
OPC_POWERANALOGMAP0=1.000000e+001
OPC_POWERANALOGMAP1=1.500000e+001
OPC_POWERANALOGMAP10=9.700000e+001
OPC_POWERANALOGMAP2=2.000000e+001
OPC_POWERANALOGMAP3=3.000000e+001
OPC_POWERANALOGMAP4=4.000000e+001
OPC_POWERANALOGMAP5=5.000000e+001
OPC_POWERANALOGMAP6=6.000000e+001
OPC_POWERANALOGMAP7=7.000000e+001
OPC_POWERANALOGMAP8=8.000000e+001
OPC_POWERANALOGMAP9=9.000000e+001
OPC_POWERMAP0=1.000000e+001
OPC_POWERMAP1=1.500000e+001
OPC_POWERMAP10=9.700000e+001
OPC_POWERMAP2=2.000000e+001
OPC_POWERMAP3=3.000000e+001
OPC_POWERMAP4=4.000000e+001
OPC_POWERMAP5=5.000000e+001
OPC_POWERMAP6=6.000000e+001
OPC_POWERMAP7=7.000000e+001
OPC_POWERMAP8=8.000000e+001
OPC_POWERMAP9=9.000000e+001
OPC_PULSEWIDTHREVERSE=0
OPC_PWMTICKPERIOD=5000
OPC_PWMTICKPULSEWIDTH=1
OPC_RAMPACCMAP0=0.000000e+000
OPC_RAMPACCMAP1=1.000000e+001
OPC_RAMPACCMAP10=1.000000e+002
OPC_RAMPACCMAP2=2.000000e+001
OPC_RAMPACCMAP3=3.000000e+001
OPC_RAMPACCMAP4=4.000000e+001
OPC_RAMPACCMAP5=5.000000e+001
OPC_RAMPACCMAP6=6.000000e+001
OPC_RAMPACCMAP7=7.000000e+001
OPC_RAMPACCMAP8=8.000000e+001
OPC_RAMPACCMAP9=9.000000e+001
OPC_RAMPDECMAP0=0.000000e+000
OPC_RAMPDECMAP1=1.000000e+001
OPC_RAMPDECMAP10=1.000000e+002
OPC_RAMPDECMAP2=2.000000e+001
OPC_RAMPDECMAP3=3.000000e+001
OPC_RAMPDECMAP4=4.000000e+001
OPC_RAMPDECMAP5=5.000000e+001
OPC_RAMPDECMAP6=6.000000e+001
OPC_RAMPDECMAP7=7.000000e+001
OPC_RAMPDECMAP8=8.000000e+001
OPC_RAMPDECMAP9=9.000000e+001
OPC_SPICONTINUES=0
OPC_SPIFPK=1
OPC_SPISIMMERCUR=1.000000e+000
OPC_SPIWAVE=0
OUTLINETYPE=3
PARNAME=default
POWERFOLLOWMODE=-1
PowerOffSaveFile=0
PULSEPERI=0
PULSEPERI2=1
PULSEPERI_STOP=1
RealtimeMark=0
RED_PORTCONT=0
REDCONTMODE=0
REDLIGHTINPORT=-1
RedLightInportLowValid=0
REDLIGHTOFFSETX=1.000000e+000
REDLIGHTOFFSETY=2.000000e-001
REDLIGHTOUTPORT=0
RedLightOutportLowValid=0
REDLIGHTSCALEX=1.010000e+000
REDLIGHTSCALEY=1.030000e+000
REDLIGHTSPEED=3.000000e+003
ROTINPORT=-1
ROTInPortLowValid=0
ROTOUTPORT=-1
ROTOutPortLowValid=0
ServIPAdress=
SHOWSTARTDLG=0
SIMFLYMARK=0
SIMFLYSPEED=0.000000e+000
STARTLENGTH=5.000000e-001
STARTMARKPORT=0
STARTPOWER=1.000000e-001
STARTSIGNALPULSEMODE=0
STEPMARKMODE=0
STOPIOHIGH=0
STOPIOLOW=0
STOPIOMSG0=
STOPIOMSG1=
STOPIOMSG10=
STOPIOMSG11=
STOPIOMSG12=
STOPIOMSG13=
STOPIOMSG14=
STOPIOMSG15=
STOPIOMSG2=
STOPIOMSG3=
STOPIOMSG4=
STOPIOMSG5=
STOPIOMSG6=
STOPIOMSG7=
STOPIOMSG8=
STOPIOMSG9=
STOPIOOUTPORT=-1
STOPMARKIOOUTPORTVAlID=0
SWITCHTRIG=1
TOTALPARTNUM=1536
usEnablePulse=0
VIOLET_REDLIGHT_MODE2=0
WorkName=
[DRAWPAR]
AlignHSpace=1.000000e+001
AlignVSpace=1.000000e+001
AutoSaveInterval=5
BigNudgeScale=1.000000e+001
EnableAlignHSpace=0
EnableAlignVSpace=0
GridPlex=1.000000e+001
MoveRotateX=0.000000e+000
MoveRotateY=0.000000e+000
NudgeDistance=2.000000e-001
Origin=0
PasteDx=5.000000e+000
PasteDy=2.000000e+000
PasteOx=1.000000e+000
PasteOy=0.000000e+000
PicLinePerMM=16
RGBBACKGROUND=16777215
RGBCENTERLINE=1310720
RGBGRID=14606046
RGBGUIDESLINE=1310720
RGBWORKSPACE=0
Rotate=1.500000e+001
RoundWk=0
ShowArrow=0
ShowCrossLine=1
ShowGrid=1
ShowGuideLine=1
ShowNoneShape=1
ShowRuler=1
ShowWk=1
SmoothRatio=1.000000e-003
SnapGrid=0
SnapGuideline=0
SnapObject=0
WkHeight=100
WkWidth=100
WkX=-50
WkY=-50
[PENPAR]
ACCLEN_000=0.000000e+000
ADV_ACCDISTANCE_000=0
ADV_ADDCOUNT_000=1
ADV_ADDPOINTCYCLES_000=1
ADV_ADDPOINTDISTANCE_000=1.000000e-002
ADV_ADDPOINTTIME_000=1.000000e+000
ADV_ENDADDPOINT_000=0
ADV_ENDCOMP_000=100
ADV_JUMPDISTANCEDELAY_000=100
ADV_JUMPMAXDELAY_000=500
ADV_JUMPMAXDISTANCE_000=20
ADV_JUMPMINDELAY_000=20
ADV_JUMPPOSITONDELAY_000=500
ADV_JUMPSPEED_000=4000
ADV_OPENLIGHTOFFSET_000=0
ADV_POINTTIME_000=1.000000e-001
ADV_PULSEPERPOINT_000=1
ADV_PULSEPOINTMODE_000=0
ADV_WOBBLE_000=0
ADV_WOBBLEDIAMETER_000=1.000000e+000
ADV_WOBBLEDISTANCE_000=5.000000e-001
CORNERDEPLAY_000=80
CURRENT_000=1.000000e+000
DAADVANCE_000=0
DAPOWEREND_000=0.000000e+000
DAPOWERST_000=0.000000e+000
DECLEN_000=0.000000e+000
ENDDEPLAY_000=50
LSRFREQ_000=2.000000e+001
LSRPWR_000=100
LSRZKB_000=1.000000e+000
MACHINECOUNT_000=1
OPENDEPLAY_000=20
OVERLAPLEN_000=0.000000e+000
PARNAME_000=Default
PENCOLOR_000=0
PWMZKBEND_000=0.000000e+000
PWMZKBST_000=0.000000e+000
QPULSE_000=10
RUNSPEED_000=500
SHUTDEPLAY_000=50
STEPDEPLAY_000=100
STEPLEN_000=2.000000e-002
SWITCHON_000=1
[Prop]
Lock=0
RefPos=8
[SEACAD_CFG]
ADMINPSW=
DESIGNERPSW=
DRAFTPSW=
ENUSERPSW=0
vDESIGNERv0=0
vDESIGNERv1=0
vDESIGNERv2=0
vDESIGNERv3=0
vDESIGNERv4=0
vDESIGNERv5=0
vDESIGNERv6=0
vDRAFTv0=0
vDRAFTv1=0
vDRAFTv2=0
vDRAFTv3=0
vDRAFTv4=0
vDRAFTv5=0
vDRAFTv6=0
[ShortCut]
0=1
1=2
10=20510
11=20511
12=32769
13=32770
14=32771
15=36866
16=36896
17=36897
18=36898
19=36899
2=6
20=36900
21=36901
22=36902
23=36903
24=36904
25=36905
26=36912
27=41216
28=41217
29=41218
3=8191
30=41219
31=41220
32=41221
33=41222
34=41472
35=41473
36=41475
37=41476
38=41477
39=41478
4=8193
40=41479
5=20480
6=20481
7=20482
8=20483
9=20484
Count=41
[SYSPAR]
AUTOASS=1
bFirstInitToolBar=0
COLOR_B=240
COLOR_G=240
COLOR_R=240
CONTINUEMARKMOVESHAPE=0
ENTRY=
EXEATEXIT=
EXEATSTART=
EXITWHENMARKFINISHED=0
INPUTMASK=3
IOMarkAct=1
LANGFILELIST=lang_chs.ini|lang_cht.ini|lang_en.ini|lang_fra.ini|lang_kor.ini|lang_jpn.ini|lang_uae.ini|lang_rus.ini|lang_por.ini|lang_tha.ini|lang_esp.ini|lang_vie.ini|lang_ger.ini|lang_far.ini|lang_tur.ini
LANGFILEPATH=\lang\lang_en.ini
LANGLIST=Chinese(Simplified)-????|Chinese(Traditional)-????|English(US)-English|French(FRA)-Le fran鏰is|Korean(KOR)-???|Japanese(JPN)-???|Arabic(UAE)|Russian(RUS)-???????|Portuguese(POR)-Portugu阺|Thail(THA)-???|spanish(ESP)-Espanol|Vietnamese(VIE)-Ti?ng vi?t nam|German(GER)-Deutsche|Farsi(FAR)-?????|Turkish(TUR)-T黵k dili
LANGTYPE=2
LimitCnt=0
LimitTip=
MarkDuplicate=0
MAXDEVCOUNT=8
OPENNEWWHENLAUNCH=1
OUTPUTMASK=3
PARNAMES=default
RECONNMARK=0
REDLIGHTTEST=1
RESETLAYOUT=0
SINGLEFILEMODE=0
TOOLBAR=11111111
UITYPE=1
[Text]
FontName=Arial
